@import "../../../theme.scss";

.text {
  color: $med-grey;
  margin-bottom: $med-mg;
  display: block;
  position: relative;
  margin-left: $big-mg;
  max-width: $module-width;
}

.isDragging {
  .text {
    color: white;
  }
}

@media only screen and (max-width: $mobile) {
  .text {
    margin-left: 0;
    margin: $med-mg;
    font-size: $book-font;
    color: grey;
  }
}
